[Info]
name="VARAN(FC)"
DisplayName="VARAN(FC)"
versiondate = 09,24,2009
mugenversion = 04,14,2002
author = "zektard"

[Files]
cmd = VARAN.cmd
cns = VARAN.cns
st = VARAN.cns
stcommon = common1.cns
sprite = VARAN.sff
anim = VARAN.air
sound = VARAN.snd
